# 基础镜像
FROM  openjdk:8-jre
# author
MAINTAINER flossom

# 挂载目录
VOLUME /home/flossom
# 创建目录
RUN mkdir -p /home/flossom
# 指定路径
WORKDIR /home/flossom
# 复制jar文件到路径
COPY ./jar/flossom-modules-job.jar /home/flossom/flossom-modules-job.jar
# 启动定时任务服务
ENTRYPOINT ["java","-jar","flossom-modules-job.jar"]
